cutlass::platform::aligned_storage< Len, Align > Struct Template Reference

std::aligned_storage

`#include <platform.h>`

## Public Types

typedef aligned_chunk< Align > | type[Len/sizeof(aligned_chunk< Align >)]

## Member Typedef Documentation

template<size_t Len, size_t Align>

typedef aligned_chunk<Align> cutlass::platform::aligned_storage< Len, Align >::type[Len/sizeof(aligned_chunk< Align >)]

The documentation for this struct was generated from the following file:

- platform.h